AllPmsinACP und wbb 2.3.3

Dieses Thema im Forum "Webentwicklung" wurde erstellt von C0874, 1. September 2005 .

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. #1 1. September 2005
    ist der AllPmsinACP
    mit dem wbb 2.3.3 kompatibel?

    in der install.txt steht:
     
  2. #2 2. September 2005
    Naja wenns fürs 2.3.0 ist ist die Wahrscheinlichkeit sehr hoch das es geht
    Ich würd sagen 99%
    Müßte gehen...

    Gruß sunfire 8)
     
  3. #3 2. September 2005
    musst schauen aber kann sein dass es nicht klappt aber die warscheinlichkeit ist gering
     
  4. #4 2. September 2005
    Es gab vom WBB 2.31 zum 2.32 eine kleine Umstellung innerhalb der Variablen daher kann es manchmal vorkommen, dass Fehler entstehen. Die wahrscheinlichkeit dass es zu Fehlern kommt ist aber gering. Falls Fehler da sind sollte man sie als WBB Admin aber leicht fixxen können.


    PS: Weißt du das der Hack gegen Datenschutzbestimmungen verstößt und daher illegal ist?

    Daher würde ich ihn nicht auf einem legalen Board installieren.
     

  5. Videos zum Thema
    Video Script
Die Seite wird geladen...

Ähnliche Themen mit den Stichworten: AllPmsinACP wbb

  1. Antworten:
    2
    Aufrufe:
    4.407
  2. wbbs.biz | The next Nulled WBB Community
    FreedomToTalk, 17. Juni 2015 , im Forum: Projekte & Links
    Antworten:
    2
    Aufrufe:
    1.755
  3. WBB3 Style Rippen
    MikeMike1, 21. August 2014 , im Forum: Grafik Anfragen
    Antworten:
    4
    Aufrufe:
    1.727
  4. mod_rewrite: WBB3 zu WBB4 Links umschreiben
    Creused, 19. April 2014 , im Forum: Webentwicklung
    Antworten:
    2
    Aufrufe:
    1.988
  5. Antworten:
    0
    Aufrufe:
    989